@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		8;
	dw-num-cols-tablet:		16;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Master colors */
/*

*/

.fluid {
	clear: both;
	margin-left: 0px;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
#p7PM3_1 {
	display:none;
}
  
.gridContainer {
	width:100%;
	clear: none;
	float: none;
}
body {
	font-size:14px;
}
.sitewidth {
	width:100%;
}
#topbarBox {
	/* [disabled]position:absolute; */
}
#navbarBox {
	width:100%;
	position:relative;
}
#logoBox {
	text-align:center;
}
#logoBox img {
	width:70%;
	margin: 0 auto;
}
#homerotationBox {
	/* [disabled]z-index:1 !important; */
}
#facebookFeed, #newsfeed {
	width:80%;
	margin: 10px 10%;
	clear:both;
}
#facebookFeed a:link {
	background:none;
}
.fadeslidedescdiv {
	display:none;
}
.flexslider {
	/* [disabled]top: 158px; */
	/* [disabled]height:210px; */
}
.flex-caption {
	margin-top:40px;
	width: 140px;
	/* [disabled]padding: 15px; */
	font-size: 8.5px;
	float:right;
	top:28px;
}
.flex-caption a:link{
	font-weight:bold;
}
.flex-control-nav {
	width:100%;
	margin-top:300px;
	
}
.flex-caption img {
}
#flex-caption-right {
	margin-left:200px;
}
#flex-caption-left {
	
}
.captionwidth {}
.flexCaptionBox {
	background-color: rgba(17,36,56,0.80);
	color:#FFF;
	padding: 2.5%;
	width: 95%;
	font-size: 1em;
	margin-top:10px;
}


figure {
	height: 193px;
}
.flexslider .slides img {
	/* [disabled]margin-top: 70px; */
	/* [disabled]height:170px; */
}
#searchBox {
}
#addressBox {
	clear: both;
	/* [disabled]width:100%; */
	padding-left: 5%;
}
#blueBox, #greenBox, #goldBox, #whiteBox {
	position: relative;
	margin-top: 10px;
	/* [disabled]margin-right: -5%; */
	/* [disabled]margin-left: -5%; */
	/* [disabled]margin-bottom: 0; */
	width: 100%;
	overflow: hidden;
	/* [disabled]height: 193px; */
	z-index: 200;
	/* [disabled]margin-bottom: 10px; */
	font-size: 0.5em;
	color: #000 !important;
	margin-top: 10px;
}
#blueBox img, #greenBox img, #goldBox img, #whiteBox img {
 display: block;
	width:100%;
	min-height:100%;
}

#header-search-bttn {
}
#header-search-box {
	border:none;
	padding:7px 10px;
	border-radius:15px;
}
#header-search {
	width: 100%;
	display: none;
}
#contentBox {
	width:100%;
}
#contentLeft {
	padding-bottom: 20px;
}
#innerpage {
	/* [disabled]margin-top:250px !important; */
}
#sidebarBox {
	border-top: 1px solid #CCC;
	padding-top: 20px;
}
#leftsidebar {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #CCC;
}
#contentmiddle {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#rightsidebar {
	width: 100%;
	clear: both;
	margin-left: 0;
	border-top: 1px solid #CCC;
	padding-top: 20px;
	margin-top: 20px;
}
#sidebarLeftBox {
	border-bottom: 1px solid #CCC;
	padding-bottom: 20px;
}
#contentRight {
	padding-top: 20px;
}
.photoRowBox {
	text-align: center;
	margin-top: 20px;
}
.photoRowCaption {
	padding-top:10px;
}
.photoRowPhoto {
}
.photoRowPhoto img {
}
#photoGalleryBox {
}
#photoGalleryBox .photoRowBox {
}
#photoGalleryBox .photoRowPhoto img {
}
.photoRow {
	border-top: 1px solid #FFA425;
	padding-top: 10px;
	margin-top: 10px;
	padding-bottom: 20px;
}
.photoLeft {
	padding-bottom: 10px;
	display: block;
	text-align: center;
}
.photoRight {
	padding-bottom: 10px;
	display: block;
	text-align: center;
}
.colorBox1 {
	background-color: #E2E2E2;
}
.colorBox2 {
	background-color: #C2C2C2;
}
.colorBoxPad {
	padding-top: 5%;
	padding-right: 5%;
	padding-bottom: 5%;
	padding-left: 5%;
	width: 90%;
}
#footerBox {
	background:#333333;
}
.twocolRight {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-bottom: 20px;
}
.twocolLeft {
	width: 100%;
	margin-bottom: 20px;
}
.threecolLeft {
	width: 100%;
	margin-bottom: 20px;
}
.threecolMid {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-bottom: 20px;
}
.threecolRight {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-bottom: 20px;
}
.locationtext {
}
.locationmap {
	margin-bottom: 20px;
}
.locationinfo {
}
.locationinfo iframe {
	width: 100%;
	height: 500px;
	overflow-y: auto;
}
.servicecol {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}
#copyright {
}
#bytelinkBox {
}

#thumbGridBox {
}
.thumbBox {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #DFDFDF;
	background-color: rgba(255,255,255,0.90);
}
.thumbBox:hover {
	background-color: rgba(240,240,240,0.90);
}
.thumbBoxHdr {
	width: 100%;
	margin-left: 0;
	font-size: 24px;
	padding-bottom: 8px;
}
.thumbBoxHdr a:link, .thumbBoxHdr a:visited {
	color:#000;
}
.thumbBoxImg {
	width: 100%;
	margin-left: 0;
	margin-bottom: 20px;
}
.thumbBoxImg a:link, .thumbBoxImg a:visited {
	color:#000;
}
.thumbBoxLink {
	width: 100%;
	margin-left: 0;
	padding-top: 10px;
}
.thumbBoxLink p:last-of-type {
	margin-bottom:0px;
	padding-bottom:0px;
}

.divTable {
	clear: both;
	float: none;
}
.divTableCol {
	clear: none;
}
.divTableHdr {
	background-color: #555555;
	color: #FFFFFF;
	width: 98%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	margin-left: 0;
}
.divTableCel {
	border-bottom: 1px solid #DDDDDD;
	font-size: 0.9em;
	width: 98%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	margin-left: 0;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
#lowerBarHome {
	/* [disabled]margin-top: 270px; */
	font-size: .65em;
	height: 35px;
	display: none;
}
#lowerBarHome img {
	width:60%;
}
#lowerBar {
	padding-top: 0px;
}
#lowerBar img {
}
.homeIcons div {
	margin-left:3px;
	margin-top:-20px;
}
.figcaption {
	padding-top: 10px;
 }
.figcaptionBlue {
	font-size: 1.8em;
	padding-top: 120px;
}
.figcaptionGreen  {
	font-size: 1.7em;
	padding-top: 90px;
	padding-left:40px;
}
.figcaptionGreen .videoBttn {
	padding-left:20px;
}

.figcaptionGold  {
	font-size: 1.3em;
	
}

.figcaptionGold .videoBttn2 {
	top:130px;
	margin-right:30px;
}

.figcaptionWhite {
	padding-top:120px;
	font-size: 1.5em;
}


.flex-direction-nav {
}
.homeheadertext {
	font-size: 1.5em;
}
#bodyGoods {
	background-color: #FFF;
}
.contentPadding {
	padding-left: 15px;
	padding-right: 15px;
}
.homepadding {
	padding-left: 0px;
	padding-right: 0px;
}
#cms-content-body {
	margin-top:25px;
}
.mobileMap {
	display:none;
}
.mobileSinkOn {
	display:block !important;
}
.mobileSinkOff {
	display:none !important;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 581px) {

.gridContainer {
}
body {
	font-size:13px;
}
.sitewidth {
}
#topbarBox {
	height: 105px;
	position: fixed;
}
#navbarBox {
	clear:both;
	width:100%;
}
#logoBox {
	width:18%;
	float:left;
}
#logoBox img {
	width:100%;
}
#homerotationBox {
	margin-top: 103px;
}
#addressBox {
	clear:none;
	float:left;
	padding-left:25px;
	width:30%;
	border-right:1px solid #666;
}
#newsfeed {
	float:left;
	width:52%;
	clear:none;
	margin:0;
}
#facebookFeed {
	float:right;
	width:35%;
	clear:none;
	margin:20px 3% 20px 0px;
}
#facebookFeed a:link {
	background:none;
}
.fadeslidedescdiv {
	display:none;
}
.flexslider {
}
.flexslider .slides img {
	/* [disabled]height:370px; */
}
.flex-caption {
	visibility: visible;
	width: 260px;
	/* [disabled]padding: 15px; */
	font-size: 16px;
	top: 15%;
}
.flex-control-nav {

}
.flex-control-nav li {
}
.flex-caption img {
	visibility:visible;
	width:auto !important;
}
#flex-caption-left {
	margin-left:20px;
}
#flex-caption-right {
	margin-left:500px;
}

figure {
	height: 223px;
}
.captionwidth {}
.flexCaptionBox {
	width: 30%;
	float: right;
	padding: 2%;
	font-size: 0.8em;
	height: 193px;
}
.flexslider .slides img {
	/* [disabled]margin-top:10px; */
	/* [disabled]height: 440px; */
}
#searchBox {
}
#blueBox, #goldBox {
	float: left;
	clear: left;
	width: 60%;
	margin-top: 0;
	margin-right: 1%;
	margin-left: 0;
	/* [disabled]margin-bottom: 10px; */
	/* [disabled]height: 223px; */
	font-size: 0.83em;
}
#greenBox, #whiteBox {
	width: 39%;
	float: right;
	clear: right;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	/* [disabled]margin-bottom: 10px; */
	/* [disabled]height: 223px; */
	font-size: 0.83em;
}

#header-search-bttn {
}
#header-search-box {}
#header-search {
	width: 24.0506%;
	float: right;
	padding-bottom: 10px;
	padding-top: 10px;
	display: block;
}
#contentBox {
}
#contentLeft {
	padding-bottom: 0px;
	width: 60%;
}
#innerpage {
	margin-top:30px !important;
}
#sidebarBox {
	padding-top: 0px;
	border-top-style: none;
	border-left: 1px solid #CCC;
	padding-left: 30px;
	width: 33%;
	clear: right;
	float: right;
}
#leftsidebar {
	width: 33.8974%;
	border-top-style: none;
	border-right: 1px solid #CCC;
	border-bottom-style: none;
	padding-right: 2%;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#contentmiddle {
	width: 61.5384%;
	clear: right;
	margin-left: 2.5641%;
}
#rightsidebar {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#sidebarLeftBox {
	width: 37%;
	border-right: 1px solid #CCC;
	margin-right: 2%;
	border-bottom-style: none;
}
#contentRight {
	width: 60%;
	clear: right;
}
.photoRowBox {
	width: 31.2%;
	clear: none;
	padding-left: 1%;
	padding-right: 1%;
}
.photoRowCaption {
	padding-top:10px;
}
.photoRowPhoto {
}
.photoRowPhoto img {
}
#photoGalleryBox {
}
#photoGalleryBox .photoRowBox {
	width: 22.2%;
}
#photoGalleryBox .photoRowPhoto img {
	max-height:130px;
}
.photoRow {
}
.photoLeft {
	padding-right: 20px;
	padding-bottom: 10px;
	float: left;
	width:50%;
}
.photoRight {
	padding-bottom: 10px;
	padding-left: 20px;
	float: right;
	width:50%;
}
.colorBox1 {
}
.colorBoxPad {
}
.colorBox2 {
}
#footerBox {
}
.twocolRight {
	width: 48.367%;
	margin-left: 3.266%;
	clear: right;
}
.twocolLeft {
	width: 48.367%;
	float:left;
}
.threecolLeft {
	width: 32.3797%;
	float:left;
}
.threecolMid {
	width: 32.7088%;
	margin-left: 1.2658%;
	clear: right;
}
.threecolRight {
	width: 32.3797%;
	margin-left: 1.2658%;
	clear: right;
}
.locationtext {
}
.locationmap {
	text-align: center;
}
.locationinfo {
	margin-bottom: 20px;
}
.locationinfo iframe {
}
.servicecol {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
#copyright {
}
#bytelinkBox {
}
#thumbGridBox {
}
.thumbBox {
	width: 28%;
	clear: none;
	margin-left: 2.266%;
	margin-bottom: 20px;
	padding-bottom: 1%;
	border: 1px solid #E9E9E9;
	padding-top: 1%;
	padding-right: 1%;
	padding-left: 1%;
}
.thumbBox:hover {
}
.thumbBoxHdr {
	width: 100%;
	margin-left: 0;
	font-size: 24px;
	padding-bottom: 8px;
}
.thumbBoxHdr a:link, .thumbBoxHdr a:visited {
}
.thumbBoxImg {
	width: 100%;
	margin-left: 0;
}
.thumbBoxImg a:link, .thumbBoxImg a:visited {
}
.thumbBoxLink {
	width: 100%;
	margin-left: 0;
	padding-top: 10px;
}
.thumbBoxLink p:last-of-type {
}
.divTable {
}
.divTableCol {
	clear: right;
	width: 49.95%;
}
.divTableHdr {
	width: 98%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	margin-left: 0;
}
.divTableCel {
	width: 98%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	margin-left: 0;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
#lowerBarHome {
	/* [disabled]margin-top: 525px; */
	font-size: .75em;
	height: 48px;
	display: block;
	margin-bottom: 45px;
}
#lowerBarHome img {
	width:75%;
}
#lowerBar {
	/* [disabled]height:202px; */
	margin-top: 102px;
	padding-top: 0px;
}
#lowerBar img {
}
.homeIcons div {
	margin-left:10px;
}
.mobileSinkOn {
	display:none !important;
}
.mobileSinkOff {
	display:block !important;
}

}

/* Laptop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
}
body {
	font-size:15px;
}
.sitewidth {
	max-width:1040px;
	margin:0px auto;
}
#topbarBox {
	position:fixed;
}
#navbarBox {
	position: fixed;
	margin-left: 20%;
	margin-top: 78px;
	width: auto;
	float: left;
}

#logoBox {
	width:25%;
}
#logoBox img {
	margin-top:10px;
}
#homerotationBox {
}

.fadeslidedescdiv {
	display:none;
}
.flex-caption {
	visibility: visible;
	width: 350px;
	padding: 0px;
	font-size: 20px;
	line-height: 24px;
	top:25px;
}
.flex-control-nav {
	display: block;
}
.flex-control-nav li {
	display: none !important;
}
.flex-caption img {
	width:auto !important;
}
#flex-caption-left {
	margin-left:20px;
}
#flex-caption-right {
	margin-left:680px;
}
figure, #blueBox, #greenBox, #goldBox, #whiteBox {
	/* [disabled]height: 293px; */
	font-size: 1em;
}
.captionwidth {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	clear: both;
}
.flexslider {
	/* [disabled]height:350px; */
	margin-top: -25px !important;
}
.flexCaptionBox {
	padding: 5%;
	width: 90%;
	font-size: 1em;
	height:350px;
}
#searchBox {
}
#header-search-bttn {
}
#header-search-box {
}
#header-search {
	display: block;
	float: right;
	margin-right: 80px;
	width: 11.7647%;
}
#contentBox {
}
#contentLeft {
	width: 67%;
}
#innerpage {
	margin-top:120px !important;
}
#sidebarBox {
	width: 27%;
}
#leftsidebar {
	width: 24%;
	padding-right: 1%;
	border-right: 1px solid #CCC;
}
#contentmiddle {
	width: 46%;
	margin-left: 1.6949%;
	clear: right;
}
#rightsidebar {
	width: 24%;
	margin-left: 1.6949%;
	clear: right;
	padding-left: 1%;
	border-left: 1px solid #CCC;
	margin-top: 0px;
	border-top-style: none;
	padding-top: 0px;
}
#sidebarLeftBox {
	margin-right: 3%;
	padding-right: 30px;
	width: 26%;
}
#contentRight {
	clear: right;
	width: 67%;
	padding-top: 0px;
}
.photoRowBox {
	overflow:hidden;
}
.photoRowCaption {
	padding-top:10px;
}
.photoRowPhoto {
}
.photoRowPhoto img {
}
#photoGalleryBox {
}
#photoGalleryBox .photoRowBox {
	width: 31.2%;
}
#photoGalleryBox .photoRowPhoto img {
	max-height:170px;
}
.photoRow {
	margin-top: 30px;
}
.photoLeft {
	padding-right: 20px;
	padding-bottom: 10px;
	float: left;
	width: auto;
}
.photoRight {
	padding-bottom: 10px;
	padding-left: 20px;
	float: right;
	width: auto;
}
.colorBox1 {
}
.colorBoxPad {
}
.colorBox2 {
}
#footerBox {
}
.twocolRight {
	width: 48.5798%;
	clear: right;
	margin-left: 2.8403%;
}
.twocolLeft {
	width: 48.5798%;
}
.threecolLeft {
	width: 32.3797%;
}
.threecolMid {
	width: 32.7088%;
	margin-left: 1.2658%;
	clear: right;
}
.threecolRight {
	width: 32.3797%;
	margin-left: 1.2658%;
	clear: right;
}
.locationtext {
	float: left;
	width: 500px;
}
.locationmap {
	width: 50%;
	float: right;
	padding-bottom: 150px;
}
.locationinfo {
	position: absolute;
	width: 722px;
	margin-top: 150px;
}
.locationinfo iframe {
}
.servicecol {
}
#copyright {
}
#bytelinkBox {
}
#thumbGridBox {
}
.thumbBox {
	width: 28.3797%;
	clear: none;
	margin-left: 2.266%;
	margin-bottom: 20px;
}
.thumbBox:hover {
}
.thumbBoxHdr {
	width: 100%;
	margin-left: 0;
	font-size: 24px;
	padding-bottom: 8px;
}
.thumbBoxHdr a:link, .thumbBoxHdr a:visited {
}
.thumbBoxImg {
	width: 100%;
	margin-left: 0;
}
.thumbBoxImg a:link, .thumbBoxImg a:visited {
}
.thumbBoxLink {
	width: 100%;
	margin-left: 0;
	padding-top: 10px;
}
.thumbBoxLink p:last-of-type {
}
.divTable {
}
.divTableCol {
	width: 24.95%;
	clear: right;
	margin-left: 0;
}
.divTableHdr {
	width: 98%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	margin-left: 0;
}
.divTableCel {
	width: 98%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	margin-left: 0;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
	display: none;
}
#lowerBarHome {
	font-size: 1em;
	height: 65px;
	margin-bottom: 60px;
}
#lowerBarHome img {
	width:100%;
	max-width:59px;
	MARGIN-TOP:5PX;
}
.homeIcons div {
	margin-left:25px;
}
.homeBoxes {
	
}

#quoteForm {
	width:80%;
	font-size:24px;
	color:#FFFFFF;
	background-color:#000725;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-khtml-border-radius: 15px;
	-opera-border-radius: 15px;
	margin-top: 15px;
	position:absolute;
	height: 160px;
	padding:10px;
}
#qBox {
	margin-top:10px;
	left:-25px;
	position:absolute;
	width:100%;
	height:220px;
	text-align:center;
	background-color: rgba(40,40,40,0.50);
}

#quoteForm input {
	font-size:16px;
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	display: block;
	border: 1px solid #999;
	height: 25px;
	margin-top:12px;
	padding-top:5px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	-khtml-border-radius: 25px;
	-opera-border-radius: 25px;
	width:50%;
}


#quoteForm .formbutton {
	font-size:18px;
	text-align:center;
	padding-top:8px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:8px;
	width:18%;
	height:5%;
	border: 3px solid #E9E9E9;
	float:right;
	margin-top:-35px;
	margin-left:18px;
}

#quoteForm .homeEmail {
	width:60%;
	margin-right:10px;
}


#quoteBox {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	position: relative;
	z-index: 7000;
	max-width: 356px;
	height: auto;
	background-color: rgba(40,40,40,0.50);
	float: right;
	margin-top: -25px;
	padding-left: 40px;
	padding-right: 40px;
}

#close {
	margin-right:30px;
	margin-top:10px;
}
.closeBox {
	margin-top:-6px;
	margin-left:-2px;
	padding-right:15px;
	padding:0;
}

.closeBox {
	text-decoration:none !important;
}

#cms-content-breadcrumbs {
	clear:both;
	font-size:18px;
	width:100%;
	height:25px;
	border: 1px solid #999;
	margin-top:10px;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:15px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	-khtml-border-radius: 25px;
	-opera-border-radius: 25px;
	
}
.flex-caption {
	margin-top:0px;
}

.figcaption {
	padding-top: 135px;
 }
.figcaptionBlue {
	font-size: 1.3em;
	padding-top: 220px;
}
.figcaptionGreen  {
	font-size: 1.3em;
	padding-top: 170px;
}
.figcaptionGold  {
	font-size: 1.2em;
	padding-left:55%;
}
.figcaptionGold .videoBttn {
	
}

.figcaptionGold .videoBttn2 {
	top:230px;
	margin-right:10px;
}
.figcaptionWhite {
	font-size: 1em;
	padding-top:180px;
}
.flexslider {
	/* [disabled]top:115px; */
	/* [disabled]height: 140px; */
}
#lowerBar {
	/* [disabled]height:160px; */
	padding-top: 0;
}
#bodyGoods {
	background-color: #333333;
}
#cms-content-body {
	margin-top:5px;
}

.mobileMap {
	display:inline;
}
}
/* Desktop Layout: 1232px to the max.  Inherits styles from: Mobile Layout and Tablet Layout and Laptop Layout. */

@media only screen and (min-width: 1232px) {
#innerpage {
	margin-top:120px !important;
}

}

/*These overide the balanced height div script for smaller size layouts if needed*/

@media only screen and (min-width: 0px) and (max-width: 580px) {
	
#contentRightBox, #sidebarBox, #sidebarLeftBox, #addressBox, #sociallinksBox, #bytelinksBox, #contentLeft, #leftsidebar, #rightsidebar, .locationinfo {
	height: auto !important;
	max-height: 888678px;
}
}
@media only screen and (min-width: 581px) and (max-width: 769px) {
	
#bytelinksBox, .locationinfo  {
	height: auto !important;
	max-height: 888678px;
}
}
